<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>Mankind.wtf</title>
    <base href="/" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="css/site.css" rel="stylesheet" />
</head>

<body>
    <app>
        <!-- app loading text -->
        <div style="text-align: center;">
            <img src="assets/fsoc.png" style="max-height: 324px; max-width: 75vw;">

            <h1 class="h1">
                <span>Mankind</span><span style="font-size: .7em; color: darkorange;">.singularity.net.za</span>
            </h1>

            <p style="max-width: 564px; margin: auto;">
                Mankind.wtf is the only online real-time multiplayer Cards Against Humanity cross-platform game service with attitude.
            </p>

        </div>

        <p style="text-align: center; font-size: 1.5em; margin-top: 64px;">Loading runtime...</p>
        <div class="spinner-grow text-info" role="status" style="margin: 24px auto 0; width: 5rem; height: 5rem;">
            <span class="sr-only">Loading...</span>
        </div>
        <p style="margin-top: 24px; text-align: center;">This should only take a while the first time.</p>
    </app>

    <div id="blazor-error-ui">
        An error has occurred.
        <a href="" class="reload">Reload</a>
        <a class="dismiss">🗙</a>
    </div>

    <!-- using cdn for client-caching -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <script src="js/blazorExtensions.js"></script>
    <script src="_framework/blazor.webassembly.js"></script>
</body>

</html>
